<?php
namespace App\Lib\Biz\Game\Table;
/**
 * Class bjpk10Table 江苏塞包表头
 * @package App\Lib\Biz\Game\Table
 */
class Ahkuai3Table extends BaseTable{
    /**
     * @param $obj 对象
     * @param $game 游戏代码
     * @param $data 数据
     */
    function gameTable(&$obj,$game){
    	
		$obj->addColsFields('name', array('sort' => false));
		$obj->addColsFields('info_no', array('sort' => false));
		$obj->addColsFields('open_time', array('sort' => false,'templet'=>'#set_opentime'));
		$obj->addColsFields('prizes_code', array('sort' => false));
//        $obj->addColsFields('connum');
//        $obj->addColsFields('thdiffnum');
//        $obj->addColsFields('diff');
//        $obj->addColsFields('dragon');
//        $obj->addColsFields('mix');
//        $obj->addColsFields('size');
    }
}
